﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

/* styles for validation helpers */
.field-validation-error {
    color: #b94a48;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #b94a48;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: #b94a48;
}

.validation-summary-valid {
    display: none;
}

/*--------- MY CUSTOM CSS ---------*/

.vertical-center {
  /*display: flex;
  flex-direction: column;
  justify-content: center;*/
}


html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 160px;
}

.footer {
  position: absolute;
  left:0px;
  bottom: 0;
  padding-top:10px;
  width: 100%;
  /* Set the fixed height of the footer here */
  /*height: 60px;*/
  background-color: black;
}

.footer-text{
/*Same color as the navbar text*/
    color:#777777;
}

.footer a{
    /*Same color and decoration as the navbar text*/
    color: #777777;
    text-decoration: none;
}

.footer a:hover,
.footer a:focus{
    /*Same color and decoration as the navbar text*/
    color: #ffffff;
    text-decoration: none;
}

/*this still needs some tweaking*/
body {
    /*background-color: #f2f2f2;*/
    /*background-color: #f8f8f8;*/
    background-color: #eeeeee;
}

/*Need something interesting and minimal, but still mobile friendly*/
body a{
    font-weight:bolder;
    color:black;
}

body a:hover{
    font-weight:bolder;
    color:black;
    opacity:0.7;
}


.container .jumbotron {
    padding-right: 60px;
    padding-left: 15px;
  }




.script-font {
    /*font-family: 'Stalemate', cursive;*/
    /*font-family: Aguafina Script;*/
    /*font-family: Meddon;*/
    /*font-family: Mr Bedford;*/
    font-family: Leckerli One;
    font-weight: bolder;
    font-size: 2em;
    /*font-family: 'Open Sans', sans-serif;*/
}

.container-flush {
  padding-right: 15px;
  padding-left: 0px;
  margin-right: auto;
  margin-left: auto;
}

.red {
    color: #aa3311;
}

.black {
    color: black;
}

.scaled-img {
    max-height: 100%;
    max-width: 100%;
}

.ul-nostyle {
  list-style-type: none;
}

.navbar {
    /*border-bottom-right-radius: 10px;*/
    /*border-bottom-left-radius: 10px;*/
    white-space: nowrap;
}
